/*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}
.global-danger {
	display: none;
}


/***Main CSS***/
body {
	background-color:#FFF;
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
}
.body {
	padding: 80px 0;
	font-family: "europa",sans-serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
}
h2, .h2, h3, .h3, .h4, .h5, h4, h5 {
    color:#999;
}
p.breadcrumb .current {
    color:#666;
}
.button {
	background-color: #000000;
	border-radius: 0;
	border: 2px solid #000000;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
}
.button:hover {
	background: #888;
	border: 2px solid #888;
	color: #fff;
}
.frame{
	width:1600px;
}
/*Header*/
.navigation {
	border: none;
	border-bottom: 1px solid transparent !important;
	background-color: transparent !important;
	margin-top:20px;
	margin-bottom:20px;
}
.logo {
	display: inline-block;
    height: 85px;
	background: #000;
	background-image: url(images/logo.svg) !important;
    background-position: center;
    min-width: 270px;
    max-width: 270px;
    z-index: 15;
}
.header {
	padding: 0 0 5px;
    background:linear-gradient(to right, #F8F8F8, #FFF);
}
.header .logo-wrap {
	text-align: center;
}
.header .head-cart-data .fa {
	color:#90469b;
}
.header .col-slogan {
	text-align: right;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.header .col-right {
    text-align: right;
}
.copyright {
	background-color:#fff;
	color: #FFF;
	border-bottom: none;
	padding-bottom: 40px;
}
.header .slogan {
    text-align: right;
}
.slogan {
    font-family: "futura-pt",sans-serif;
    font-style: oblique;
    font-weight: 300;
    font-size: 20px;
}
.contact-top{
	text-align: right;
	background: linear-gradient(to right, #fff, #e6e6e6);
	padding: 0px;
}
.contact-top p {
	margin: 0;
}
.contact-top a i{
	color:#bbb;
	padding-right:12px;
}
.contact-top a {
	display: inline-block;
	font-family: "europa",sans-serif;
    font-weight:300;
    color: #000;
    font-size: 14px;
    padding: 12px 16px;
    border-left: 1px solid #fff;
	text-transform: uppercase;
	margin-top: -1px;
}
.contact-top a:last-child {
	padding-right: 0;
}

.menu-shop {
	padding: 15px 0;
}
.menu-shop p {
	margin: 0;
}
.menu-shop p * {
	vertical-align: middle;
}

.shipping-image{
	vertical-align: middle;
	width:100%;
	max-width: 360px;
	min-width: 360px;
	padding-right: 25px;
}


/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 10px;
}
.banner h2,
.banner .h2 {
	font-weight: 100;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner .bt .button {
	background-color:rgba(0,0,0,0);
	font-size:18px;
	padding:10px 20px;
	border:2px solid #eee;
	text-decoration:none;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
}
.banner .bt .button .fa {
	position: relative;
	top:-2px;
}
.banner .bt .button:hover {
	border:2px solid #FFF;
	background-color:#fff;
	color:#333;
}

.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.3);
	text-shadow: none;
}
.banner .slider-wrapper {
    box-shadow: none;
}

.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text {
	padding: 35px 40px;
	background: linear-gradient(to top, #fff, #f3f3f3);
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}
.homebox .col .hb-text p {
	text-align: justify;
	font-size: 12px;
	line-height: 24px;
	color: #888;
}
.homebox .col .hb-text p a.button {
	padding: 5px 15px;
	border-radius: 0;
	border-color: #bbb;
}

/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.footer {
	background-color:#fff !important;
	background: url(images/bg-foot-glass-right.png) bottom right, url(images/bg-foot-glass-left.png) bottom left #90469b;
	background-repeat: no-repeat;
	background-size: contain;
	color: #FFF;
	padding:100px 0 70px;
	border-top: 1px solid #9e46ab;
	border-color: #000 !important;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 {
	font-family: "europa",sans-serif;
	font-size: 36px;
	margin: 0;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #000;
}
.footer .break {
	width: 80px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: transparent;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .foot-menu > li a {
	font-family: "europa",sans-serif;
	padding: 12px 0;
	border: none;
	font-weight: 400;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
}
.footer .foot-menu > li a:hover {
	border: none !important;
	color: #888;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #90469b;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}
.footer-col > .col:nth-child(2) {
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
}
.footer-col > .col {
    padding: 0px 90px;
}
.footer-col .button{
	font-family: "europa",sans-serif;
	background-color: transparent;
	color:#000;
	font-size: 14px;
	padding: 8px 14px;
	margin: 10px 0;
}
.footer-col .button:hover{
	color:#fff;
	background-color: #000;
	border-color: #000;
}

a.btn-menu,
.btn-menu {
	color: #ffffff !important;
    display: inline-block;
    height: 45px;
    line-height: 54px;
    text-align: center;
    text-decoration: none;
    transition: background-color .3s;
    width: 45px;
	background-color: #000;
  	border: 1px solid #000;
	position: relative;
}
a.btn-menu,
.btn-menu{
	margin: 1px;
}
.btn-menu .fa, .btn-menu i {
	position: absolute;
	top: 50%;
	left: 50%;
    backface-visibility: hidden;
    transition: all .25s;
  	color:#fff;
}
.btn-menu:hover .fa,
.btn-menu:focus .fa,
.btn-menu:hover i,
.btn-menu:focus i {
	color: #000;
}
.btn-menu:hover{
	transition-duration: 0.3s;
    /*transition: border-left 0.2s linear 0.17s,
      border-top 0.2s linear 0.1s, border-right 0.2s linear 0s;
	border-color:#fff;
	border-bottom-color: #000;*/
	background-color: #fff;
}
.btn-menu .fa,.btn-menu i {
    transform: scale(1) translate(-50%, -50%);
}

.btn-menu::before {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -27px;
	padding: 6px;
	border-radius: 4px;
	background-color: #222;
	color: #fff;
	font-size: 10px;
	line-height: 12px;
	width: 80px;
	z-index: 2;
	display: none;
	transition: all 0.2s ease 0.2s;
}
.btn-menu.btn-login::before {content: "Account";}
.btn-menu.btn-search::before {content: "Search";}
.btn-menu.btn-wish::before {content: "Wishlist";}
.btn-menu.btn-cart::before {content: "Shopping Cart";}
.btn-menu.btn-fb::before {content: "Facebook";}

.btn-menu:hover::before {
	display: block;
}

/*Social Buttons*/
a.btn-social,
.btn-social {
    color: #ffffff !important;
    display: inline-block;
    height: 60px;
    line-height: 54px;
    text-align: center;
    text-decoration: none;
    transition: background-color .3s;
    width: 60px;
  	border: 3px solid #000;
}


.btn-social .fa,.btn-social i {
    backface-visibility: hidden;
    transform: scale(1.6);
    transition: all .25s;
  	color:#000;
}

a.btn-social,
.btn-social
{
    border-radius: 50%;
  	margin: 8px 4px;
    /*text-align: center;
    text-decoration: none;
    transition: background-color .3s;
    width: 60px;
  	border: 3px solid #000;*/
}
/*
.btn-social .fa,.btn-social i
{
    backface-visibility: hidden;
    transform: scale(1.6);
    transition: all .25s;
  	color:#000;
}*/
.btn-social:hover,
.btn-social:focus
{
    color: #fff;
    outline: none;
    text-decoration: none;
}
.btn-social:hover .fa,
.btn-social:focus .fa,
.btn-social:hover i,
.btn-social:focus i
{
    transform: scale(2.4);
  	color:#fff;
}
.btn-social:hover
{
    background-color: #000;
}

/*COPYRIGHT*/
.copyright p {
    font-family: "futura-pt",sans-serif;
	color: #000;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 21px;
	margin-top: 20px;
}
.copyright p > a {
	color: #000;
	font-size: 14px;
}

/* Buttons */
.button {
	padding:10px 30px;
	margin-bottom: 2px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
}
.button.bt-outline {
	border-color: #90469b;
	color:#90469b;
}
.button.bt-outline:hover {
	border-color: #90469b !important;
	background-color:#90469b !important;
	color:#FFF !important;
}
.button.bt-outline {
    border-color:#000;
    color:#000;
}
.button.bt-outline:hover {
    background:#666 !important;
    border-color:#666 !important;
    color:#FFF !important;
}
input[type="submit"], button {
	background-color: #000;
	border:1px solid #000;
}
input[type="submit"]:hover, button:hover {
	background-color:#fff;
	border-radius: 0;
	color: #000;
	box-shadow: none;
}

.hr-mini {
	background-color:#90469b;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section-intro{
	text-align: center;
}
.section-intro .button:hover{
	background-color: transparent;
	color:#000;
	border-color:#000;
}
.section-intro .button{
	width: 250px;
	padding: 20px 40px;
	font-weight: 400;
	letter-spacing: 2px;
}
.section-intro .h1{
	text-transform: uppercase;
	font-weight: 300;
	margin: 50px 0;
	letter-spacing: 5px;
}
.section-header p{
	color:#000;
	font-weight: 300;
}
.section-header p.h2{
	text-transform: uppercase;
	font-size: 36px;
	margin: 20px 0 0;
}
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.payment-summary {
	border: none;
	background-color: #666;
}
.payment-summary .button {
	border: none;
	background-color: #FFF;
	color: #000;
}
.payment-summary .button:hover {
	background-color: #000;
	color: #FFF;
}

/*Element Overrides*/
.product-image-container {
	box-shadow: none;	
}
.home-product-img{}
.home-product-text p{
	font-size: 20px;
	font-weight: 300;
}
.home-product-text .h3{
	margin: 20px 0;
	text-transform: uppercase;
	color: #000000;
	font-weight: 400;
	letter-spacing: 2px;
	font-size: 26px;
}
.home-product-text{}
.category-text .h2{
	color:#000000;
	font-weight: 300;
	margin: 30px 0;
}
.category-text{
	text-align: center;
	text-transform: uppercase;
}
.nw-seasons-text{
	padding: 80px 0;
}
.nw-seasons-text .h1{
  	font-family: "al-fresco",sans-serif;	
	font-size: 100px;
	line-height: 100px;
	color: #FFF;
}
.join-us-text p{
	color:#fff;
	font-weight: 300;
}
.button-big-transparent .button:hover{
	color:#000;
	background-color: #fff;
}
.button-big-transparent .button{
	font-size: 25px;
	background-color: transparent;
	color:#000;
	padding: 20px 40px;
	width: 100%;
}
.try-it-on{
	position: absolute;
    right: 240px;
    top: 139px;
    width: 164px;
}
.try-it-on-text{
	position: absolute;
    right: 211px;
    top: 169px;
    width: 164px;
}
.home-map-title h3{
	color: #000000;
	text-transform: uppercase;
	margin: 0;
	font-size: 40px;
}
.home-map-title{
	text-align: center;
	padding: 40px;
}
.contact-box {
    padding: 20px;
    border: 1px solid rgba(35, 31, 32, 0.1);
    margin-bottom: 30px;
}
.contact-box p > a{
	color: #000;
}
.contact-box p{
	font-size: 18px;
	font-weight: 100;
}
.contact-box h3{
	border-bottom: 5px solid #000;
	text-transform: uppercase;
	color: #000;
}
.section-title h1{
	margin: 0;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 5px;
}
.pb-block p{
    font-weight: 300;
}
.pb-block h2{
	color:#000;
	font-weight: 400;
	letter-spacing: 2px;
}
.form-form_newsletter .form-block {
	border:none;
}
.form-form_newsletter .form-block.single .field{
	float: left;
	padding: 0;
}
.form-form_newsletter .form-block.single .field label{
	display: none;
}
.form-form_newsletter .form-block.single .field-group- {
	width: 80%;
}
.form-form_newsletter .form-block.single .submit {
	width: 20%;
	margin: 0;
}
.form-form_newsletter .form-block .field input,
.form-form_newsletter .form-block.single .submit button{
	background-color: #ffffff;
	color: #cccccc;
	padding: 10px;
	font-family: "europa",sans-serif;
	font-size: 18px;
} 
.form-form_newsletter .form-block.single .submit button {
	color: #000000;
	padding: 10px 25px;
	border:1px solid #ffffff;
	text-transform: uppercase;
	margin-left: 10px;
}
.form-form_newsletter .form-block.single .submit button:hover{
	color: #fff;
	background-color: #000;
}
.text-join,
.text-related-products,
.product-description h4{
	color:#000;	
}

/**SIDEBOX OVERRIDE**/
.search-box .form-block .field button {
	padding: 12px 10px !important;
	border: none;
}
.search-box .form-block .field button i,
.search-box .form-block .field button:hover i {
	color: #fff;
}

.sidebox .links li > a {
    padding: 8px 0px;
	border-bottom: none;
}
.sidebox .links li > a:hover {
	padding: 8px 15px;	
	box-shadow: inset 280px 0 0 #333;
}

.sidebox h4 {
	color: #999;
}

/****PRODUCT OVERRIDE****/
.form-block.filter .field input {
	font-size: 14px;
	padding: 7px 9px;
	border:none;
}
.layout-selector .button {
	margin: 1px;
	font-weight: 400 !important;
}

.pagination {
	margin: 40px 0 20px;
}
.pagination > li > a, .pagination > li > span {
    background-color: #e4e4e4;
    border: none;
	margin: 1px;
	font-size: 18px;
	letter-spacing: 2px;
	font-weight: 200;
    padding: 8px 16px;
    position: relative;
    text-decoration: none;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
	border-radius: 0;
	background-color: #f6f6f6;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-radius: 0;
	background-color: #f6f6f6;
}
.pagination > .disabled > a {
	background-color:transparent !important;
	color: #aaa;
}
.pagination > li > a:hover, .pagination > li > span:hover {
    background-color: #ccc;
	color: #000;
}

.sort-box {
	border: none;
	background-color: #f6f6f6;
}

.product-box .box {
    border: none !important;
	margin: 10px;
	padding: 0;
}
.product-box .box:hover {
    box-shadow: none !important;
}

.product-box > li:hover .box {
	box-shadow: none !important;	
}

.product-box .box .image {
    background-color: #222;
	overflow: hidden;
}
.product-box .box .image img {
	transition: all 0.5s cubic-bezier(0, .19, .05, 1.05) 0s;
    opacity: 0.95;
}

.probox-text {
	display: block;
	width: 100%;
	min-height: 70px;
}
.probox-text .title,
.probox-text .options {
	text-align: left !important;
}
.product-box .title { 
	min-height: auto;	
}
.probox-text .title a {
	max-height: 58px;
	display: block;
	padding-bottom: 5px;
}
.product-box .options-price {
	transition: all 0.3s;
	font-weight: 600;	
}

.product-box .box:hover .image img {
    opacity: 0.80;
	transform: scale(1.05);
}
.product-box > li .box:hover .title a,
.product-box .box:hover .options-price {
	color: #999 !important;	
}

.category-box .box {
	margin: 0px;
	border: 1px solid #eee !important;
}
.category-box .title {
	padding: 10px;
	min-height: auto;
}

.product-box .options-price {
    min-height: auto !important;
}

.product-box.row1 > li .probox-text {
    min-height: auto !important;
	padding-left: 20px !important;
}
.product-box.row1 > li .image,
.product-box.row1 > li .probox-text {
   	vertical-align: middle !important;
	display: table-cell;
}
.product-box.row1 > li .box .title,
.product-box.row1 > li .box .options {
   	display: block; 
	width: 100%;
	text-align: left !important;
}

.head-options {
    list-style: none;
    padding: 50px 0 0;
    display: inline-block !important;
}
.head-options li {
    display: inline-block;
}
.head-options li > * {
    vertical-align: bottom;
    display: inline-block;
}
.head-options .header-search{
    border: none;
	position: relative;
	display: table;
	top: -1px;
}
.head-options .header-search input{
	display: inline-block;
	height: 45px;
	border: none;
	border-bottom: 2px solid #000;
}
.head-options .header-search button{
	position: relative;
	padding: 0 !important;
	width: 45px !important; 
	min-width: 45px !important; 
	-webkit-transform: translateX(-5px);
	vertical-align: bottom;
}
.head-options .header-search button i {
	position: absolute;
	top: 50%;
	left: 50%;
    transform: scale(1) translate(-50%, -50%);
}

.head-options .header-search.form-block .field{
	width: 80%;
	padding: 0px;
	display: table-cell;
}
.head-options .header-search.form-block .field.submit{
	width: 20%;
	margin: 0px;
	display: table-cell;
}

.head-options .header-search button{
    color: #ffffff !important;
    display: inline-block;
    height: 45px;
    line-height: 54px;
    text-align: center;
    text-decoration: none;
    transition: background-color .3s;
/*    width: 45px;*/
	width: 100%;
    background-color: #000;
    border: 1px solid #000;
    position: relative;
}
.head-options .header-search button:hover{
	transition-duration: 0.3s;
    background-color: #fff;
	color: #000!important;
}
.form-block.attribute-select ul.attr-radio-list{
	list-style: none;
}
.form-block.attribute-select ul.attr-radio-list li{
	display: inline-block;
	margin-right: 5px;
}
.form-block.attribute-select ul.attr-radio-list li label{
	font-size: 16px;
	color: #000;
}
ul.menu .menulink{
	font-size: 22px;
	font-weight: 400;
}

/* Laybuy */
.laybuy-price {
	padding: 5px;
	border: 1px solid #00C5DB;
	background:#00C5DB;
	border-radius: 5px;
	text-align: center;
	display:inline-block;
	margin-top: 4px;
}
.laybuy-price p {
    margin: 0;
    font-size: 18px;
	color:#FFF;
}
.laybuy-price img {
	padding:4px;
	background:#FFF;
	border-radius:25px;
	display:inline-block;
	vertical-align:top;
}
.laybuy-price a {
	color:#FFF !important;
	font-size:14px;
}
.laybuy-popup-box {
	width:800px;
	background-color:#FFF;
	padding:30px;
	box-sizing: border-box;
}
.laybuy-popup-content {
	text-align: center;
}
.laybuy-popup-content > img.laybuy-logo {
	max-width: 50%;
}
.laybuy-popup-content .coltable .col img {
	max-width: 50px;
	margin-bottom:15px;
}
.laybuy-popup-close {
	float:right;
	font-size:25px;
}
.laybuy-popup-close:hover {
	text-decoration: none;
}
p.laybuy-special {
	color:#23ABCF;
	font-size:20px;
	padding:10px 40px;
}
.section-new-seasons .button {
	border-color: #FFF;
	color: #FFF;
}
.sidebox .links li > a {
	font-size: 16px;
	color: #AAA;
	font-weight: 500;
}
.category-box > li .box .title a {
	color: #C8B080;
}
.category-box > li > .box {
	border-color: #C8B080!important;
	border-width: 1px!important;
	background: linear-gradient(to left, transparent 50%, #C8B080 50%);
	background-size: 200% 100%;
	background-position: right;
	background-repeat: no-repeat;
	position: relative;
}
.category-box > li > .box:hover {
	border-color: #C8B080!important;
	background-position: left;
}
.category-box > li > .box:hover a {
	color: #FFF;
}
.category-box > li > .box::before {
	position: absolute;
	content: "";
	background: url('images/spiration-light.png');
	opacity: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: all 0.2s ease-in-out 0s;
}
.category-box > li > .box:hover::before {
	opacity: 0.33;
	
}
/* Laybuy END */
.special-offer{
	color:#BB3B2A;
}

.module-select:hover:not(.highlight) {
    border-color: #6cb1d9;
}
.module-select.highlight {
    border-color: #0A7BBD;
}

.bx-wrapper {
    margin-bottom: 0 !important;
}

/******RESPONSIVE OVERRIDE*****/
@media screen and (max-width:1700px) {
	.frame{
		width: 1400px;
	}
	.try-it-on{
		position: absolute;
		right: 160px;
		top: 139px;
		width: 164px;
	}
	.try-it-on-text{
		position: absolute;
		right: 131px;
		top: 169px;
		width: 164px;
	}
}
@media screen and (max-width:1500px) {
	.frame{
		width: 1200px;
	}
	.try-it-on{
		position: absolute;
		right: 60px;
		top: 139px;
		width: 164px;
	}
	.try-it-on-text{
		position: absolute;
		right: 41px;
		top: 169px;
		width: 164px;
	}
}
@media screen and (max-width:1300px) {
	.body{
		padding: 80px 20px;
	}
	.footer .column{
		width: 100%;
	}
	.footer{
		padding: 50px;
	}
	.footer-col > .col{
	    padding: 0px 20px;
	}
	.footer-col > .col:nth-child(2){
		border: none;
	}
	.frame{
		width: 100%;
		padding: 0 20px;
	}
	.header .frame{
		padding: 0;
	}
}
@media screen and (max-width:1200px) {
	.head-options .header-search input{
		border: 2px solid #000;
	}
	.header .coltable > .col{
		width: 100%;
		display: block;
	}
	.navigation{
		border-top:2px solid #000;
		border-bottom:2px solid #000 !important;
	}
	.logo{
		background-position: center;
		background-repeat: no-repeat;
		min-width: 100%;
		max-width: 100%;
	}
	.header .col-left{
		background-color: #000;
		padding: 20px;
	}
	.header .col-right{
		text-align: center;
	}
	iframe {
		width:100% !important;
	}
	.section-feature.sf-about,
	.section-feature.sf-gift,
	.section-feature.sf-party {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
	.nw-seasons-text{
		padding: 40px 0;
	}
	.nw-seasons-text .h1 {
		font-size: 60px;
		line-height: 60px;
	}
	.button-big-transparent .button{
	    font-size: 20px;
    	padding: 10px;
	}
	.head-options{
		padding: 20px 0;
	}
	.try-it-on{
		position: absolute;
		right: 30px;
		top: 139px;
		width: 100px;
	}
	.try-it-on-text{
		position: absolute;
		right: 11px;
		top: 169px;
		width: 100px;
		font-size: 20px;
	}
	.try-it-on-text p.h2{
		font-size: 20px;
	}
	body.post-type-page ul {
		margin-left: 0;
	}
}
@media screen and (max-width:1000px) {
	.head-options li:first-child{
		display: block;
	}
	.section-contact .pb-column{
		width:49% !important;
		display: inline-block;
	}
	.product-box > li {
		width: 33.333% !important;
	}
	.product-box.row1 > li {
		width: 100% !important;
	}
	.try-it-on{
		display: none;
	}
	.try-it-on-text{
		display: none;
	}
	.category-box li {
		width: 33.33%;
	}
	.category-box > li > .box {
		padding: 5px;
	}
	.category-box .title a {
		font-size: 16px;
	}
	.footer .h4 {
		font-size: 18px;
	}
}
@media screen and (max-width:800px) {
	.head-options .header-search input,
	.head-options .header-search button{
		display: block;
	}
	.contact-top {
	    text-align: center;
	}
	.shipping-image {
		display: block;
		padding: 10px;
		min-width: 300px;
	}
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 40px;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #90469b !important;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 5px;
	}
	.banner .bt {
		transform: scale(0.6,0.6);
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
	.ul.menu .menulink{
		padding: 13px;
	}
	.section-intro{
		padding: 20px !important;
	}
	.section-new-seasons{
		background-color: #e0ded9;
		background-image: none !important;
	}
	.nw-seasons-text{
		padding: 0;
	}
	.section-newsletter{
		text-align: center;
		padding: 20px !important;
	}
	.section-newsletter img{
		max-width: 400px;
	}
	/*.section-newsletter .pb-column{
		display: block !important;
	}*/
	.try-it-on{
		position: relative;
		display: block;
		top:auto;
		right:auto;
		width: 100%;
		width: 80%;
		margin: auto;
	}
	.try-it-on-text{
		position: relative;
		display: block;
		top:auto;
		right:auto;
		margin: auto;
	}
	.try-it-on-text p.h2{
		font-size: 30px;
	}
	.section-categories img,
	.home-product-img img{
		width:70% !important;		
	}
	.form-form_newsletter .form-block .field input, 
	.form-form_newsletter .form-block.single .submit button{
		font-size: 14px;
		margin: 10px 0;
	}
	.form-form_newsletter .form-block.single .submit button{
		padding: 10px 15px;
	}
	.footer {
		text-align: center;
		padding: 50px 20px;
	}
	.footer .h4 {
		margin-top: 40px;
		font-size: 30px;
	}
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
	.footer .break {
		margin-left: auto;
		margin-right: auto;
	}
	.footer-col > .col {
		display: block;
		width: 100% !important;
	}
	.category-box > li,
	.product-box > li {
		width: 50% !important;
	}
	.product-box.row1 > li {
		width: 100% !important;
	}
}
@media screen and (max-width:600px) {
	.head-options li:nth-child(2){
		display: block;
	}
	.head-options .header-search button{
		-webkit-transform: translateX(0);
	}
	.shipping-image {
		max-width: 300px;
	}
	.section-categories img,
	.home-product-img img{
		width:90% !important;		
	}
	.section-intro .button {
	    width: 100%;
		margin-bottom:10px;
	}
	.form-form_newsletter .form-block .field, 
	.form-form_newsletter .form-block.single{
		width:100% !important;
		display: block;
	}
	.section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
	.section-contact .pb-column{
		width:100% !important;
		display: block;
	}
	.contact-box {
	    margin-bottom: 10px;
	}
	.form-block .field.single, .form-block.single .field{
		padding: 0;
	}
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
	.section-feature.sf-about {
		background-size: contain;
	}
}
	
@media screen and (max-width:420px) {
	.category-box > li,
	.product-box > li,
	.product-box.row1 > li {
		width: 100% !important;
	}	
	input[type="submit"], button{
		font-size: 15px;
	}
    .banner .slider-image-wrapper {
        background-size: contain;
        background-repeat: no-repeat;
        /*height: 300px !important;*/
    }
}